Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://api.13-215-85-171.sslip.io/v1/machines/{id}/code/contexts/{ctx_id}/restart" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
curl --request POST \ --url https://api.13-215-85-171.sslip.io/v1/machines/{id}/code/contexts/{ctx_id}/restart \ --header 'Authorization: Bearer <token>'
{ "status": "restarted" }
{ "error": "<string>", "error_detail": { "message": "<string>", "retryable": true, "suggested_action": "<string>", "step_index": 123, "attempt": 123, "max_attempts": 123, "cache_subject": "<string>", "build_id": "<string>", "request_id": "<string>", "details": {} }, "request_id": "<string>", "build_id": "<string>" }
API key passed as Bearer token
Machine ID (e.g. mch_a1b2c3d4)
Kernel context ID
Context restarted
"restarted"